body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial, Verdana, Times New Roman, Helvetical;
}

/* Color Set one */
.coloronebackground{
	background-color:#000000;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #16145F;
}

/* Color Set two */
.colortwobackground{
	background-color:#6D6E72;
}
.colortwofontcolor{
	color: #FFFFFF;
}
.colortwoheadingcolor{
	color: #8F8DA2;
}

/* Color Set three */
.colorthreebackground{
	background-color:#F37332;
}
.colorthreefontcolor{
	color: #FFFFFF;
}
.colorthreeheadingcolor{
	color: #F37332;
}

#imageOneContainer{
	border:1px solid #F37332;
	width: 670px;
	height: 388px;
	overflow: hidden;
	margin:1px 1px 0 0;
}